1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Problem with mod_security

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by LaurentR2D2, Sep 8, 2011.

  1. LaurentR2D2

    LaurentR2D2 Plesk Certified Professional Plesk Certified Professional

    31
    68%
    Joined:
    Aug 6, 2009
    Messages:
    129
    Likes Received:
    4
    Hello,

    Since some time each time I want to upload a picture to my Wordpress install, I get a HTTP Error. I haven't change anything to my Plesk installation besides the usual upgrades. I've read it should be related to mod_security. So I've searched on Google and found two articles :

    http://fr.wikitwist.com/wordpress-erreur-http-error-lupload/

    I've tried to add the instructions in the .htaccess as mentionned in the article, I've reloaded the Apache configuration, but it doesn't work.

    http://www.howconfig.com/linux/plesk-for-linux-disabling-mod_security-rules-for-specific-directory/

    I can't use these instructions since I have a conf repertory in the domain.com folder, so I can't create the file they ask for.

    My configuration :

    Plesk 10.3.1
    Debian Lenny
    Linux 2.6.32-bpo.4-amd64
    Apache 2.2.9-10+lenny9
    Php 5.2.6.dfsg.1-1+lenny13


    Thank you
     
  2. LaurentR2D2

    LaurentR2D2 Plesk Certified Professional Plesk Certified Professional

    31
    68%
    Joined:
    Aug 6, 2009
    Messages:
    129
    Likes Received:
    4
    My problem has been solved by updating Flash on my Mac. (Flash 10.3). The Flash uploader was broken without that.
     
Loading...